Package Details: wedder 1.3.0-1

Git Clone URL: https://aur.archlinux.org/wedder.git (read-only, click to copy)
Package Base: wedder
Description: Current weather info for status bars like polybar
Upstream URL: https://github.com/awersching/wedder
Keywords: bar polybar weather
Licenses: MIT
Conflicts: wedder-git
Submitter: awersching
Maintainer: awersching
Last Packager: awersching
Votes: 2
Popularity: 0.000002
First Submitted: 2019-02-18 19:50
Last Updated: 2021-06-15 13:21

Latest Comments

fabian-ang commented on 2021-06-18 16:16

@hashworks delete wedder.toml and try again

hashworks commented on 2021-06-18 16:11

  -> Downloading wedder-1.3.0-x86_64-unknown-linux-gnu...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100   645  100   645    0     0   2620      0 --:--:-- --:--:-- --:--:--  2621
100 9302k  100 9302k    0     0  10.7M      0 --:--:-- --:--:-- --:--:-- 17.7M
  -> Found wedder.toml
  -> Found LICENSE
==> Validating source files with sha256sums...
    wedder-1.3.0-x86_64-unknown-linux-gnu ... Passed
    wedder.toml ... FAILED
    LICENSE ... Passed
==> ERROR: One or more files did not pass the validity check!

fabian-ang commented on 2021-04-21 12:28

I think 'openssl-1.0' should be a dependecy for this is, as the current openssl package doesn't provide the required 'libssl.so.1.0.0'

awersching commented on 2019-04-23 15:15

You don't have to configure anything for OpenWeatherMap but it does take some time for them to activate the key.

TheGreatAndyChow commented on 2019-04-23 04:00

I'm getting an "Invalid/unauthorized API key" error doing wedder -k "my api key". Not sure if the problem is wedder or OpenWeatherMap API. Do I need to config anything in OpenWeatherMap other than create a key?